Subject: Ticket Assigned - need refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Feb 2022 16:29:25 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need refund hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096550355151            03:35 PM, 05th Feb                   Abdallah                   Hi   Thank you for contacting us. This's abdallah  We would be happy to help you.           03:36 PM, 05th Feb                     hello                    I’ve returned to order on feb 2nd, one only has refunded to my card and I want to ask about the second           03:38 PM, 05th Feb                     hello                    8156127404           03:38 PM, 05th Feb                     hello                    This is the order number           03:39 PM, 05th Feb                     hello                    Hey           03:41 PM, 05th Feb                   Abdallah                   We request you to please allow us some time to be verified, stay with us           03:48 PM, 05th Feb                     hello                    Sure           03:48 PM, 05th Feb                     hello                    And if I wasn’t there for any reason, please call me for the updates           03:48 PM, 05th Feb                   Abdallah                   We sincerely apologize for any inconvenience however, This is surely not the experience we want our customers to have when they shop with us.  ​  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:51 PM, 05th Feb                     hello                    Thank you           03:52 PM, 05th Feb                   Abdallah                   We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.           03:55 PM, 05th Feb                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:55 PM, 05th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3854186